.seekbar {
    height: 0px;
    border-radius: 50px;
    margin-right: 0;
    cursor: pointer;
    margin-bottom: 5px;
  }
  
  .seekbar input[type="range"] {
    margin-top: 5px;
    position: relative;
    height: 3px;
    width: 100%;
    cursor: pointer;
    background-color: rgb(169, 169, 169);
    -webkit-appearance: none !important;
    margin-right: 0;
  }
  
  .seekbar input[type="range"]::-webkit-slider-thumb {
    position: relative;
    height: 6px;
    width: 6px;
    background: #ffffff;
    border-radius: 50%;
    transition: 0.5s ease-in-out forwards;
    -webkit-appearance: none !important;
  }
  
  .seekbar input[type="range"]::-moz-range-thumb {
    position: relative;
    height: 6px;
    width: 6px;
    background: #ffffff;
    border-radius: 50%;
    transition: 0.5s ease-in-out forwards;
  }
  
  input[type="range"]:focus,
  .seekbar:focus {
    outline: none;
  }
  input[type="range"]:hover .seekbar:hover {
    outline: none;
  }
  .seekbar input[type="range"]:hover::-webkit-slider-thumb {
    outline: none;
  }
  .seekbar input[type="range"]:focus::-webkit-slider-thumb {
    outline: none;
  }
  
  .player_background {
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.57) 0,
      rgba(0, 0, 0, 0.3) 100%
    );
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -10;
    transform: translate3d(0, 0, 0);
  }
  .player_background .bg_img {
    filter: blur(65px);
    opacity: 0.75;
    position: absolute;
    width: 95%;
    z-index: -10;
  }
  
  .player_big .center-cropped-player {
    width: 50px;
    height: 50px;
    justify-self: center;
  }
  
  .player_big .center-cropped-player img {
    max-height: 100%;
    max-width: 100%;
    margin-top: 3px;
  }
  
  .player_big label {
    color: #ffffff;
  }
  
  .player_big .buttons {
    margin-right: 4%;
    margin-left: 10%;
  }
  .player_big .buttons img {
    height: 30px;
    margin-left: 10%;
    max-height: 100%;
    max-width: 100%;
  }
  
  .player_big .button img {
    width: 17px;
    height: 17px;
    max-height: 100%;
    max-width: 100%;
    margin-left: 5%;
  }
  
  .player_big .list-group-player {
    display: grid;
    grid-template-columns: 20% 70% 10%;
    align-items: center;
  }
  .player_big .song_info {
    display: grid;
    grid-template-columns: 8% 92%;
    align-items: center;
  }
  
  .player_big .right_button {
    display: none;
  }
  
  .player_big .right_button img {
    height: 23px;
    width: 23px;
    max-height: 100%;
    max-width: 100%;
    margin-right: 4%;
  }

  .player_big .right_button #play_pause_sd {
    height: 23px;
    width: 19px;
    max-height: 100%;
    max-width: 100%;
    margin-right: 4%;
  }
  
  @media only screen and (max-width: 960px) {
    .player_big .song_info {
      display: grid;
      grid-template-columns: 11% 89%;
    }
  
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 20% 65% 15%;
    }
  }
  
  @media only screen and (max-width: 800px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 25% 60% 15%;
    }
    .player_big .song_info {
      display: grid;
      grid-template-columns: 15% 85%;
    }
  }

  @media only screen and (max-width: 750px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 25% 55% 20%;
      align-items: center;
    }
  }

  
  @media only screen and (max-width: 640px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 28% 55% 17%;
    }
    .player_big .song_info {
      display: grid;
      grid-template-columns: 20% 80%;
    }
  }
  @media only screen and (max-width: 750px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 30% 55% 15%;
      align-items: center;
    }
  }

  @media only screen and (max-width: 550px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 25% 57% 18%;
    }
  
    .player_big .song_info {
      display: grid;
      grid-template-columns: 21% 79%;
    }
  
    .player_big .buttons {
      margin-left: 5%;
    }
  
    .player_big .buttons img {
      width: 23px;
      height: 24px;
      margin-left: 6%;
    }
  }
  @media only screen and (max-width: 460px) {
    .player_big .button {
      display: none;
    }
  
    .player_big .buttons {
      display: none;
    }
  
    .player_big .right_button {
      display: initial;
    }
  
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 80% 20%;
    }
  }
  
  @media only screen and (max-width: 400px) {
    .player_big .center-cropped-player {
      width: 45px;
      height: 45px;
    }
  
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 75% 25%;
    }
  }
  @media only screen and (max-width: 320px) {
    .player_big .list-group-player {
      display: grid;
      grid-template-columns: 72% 28%;
    }
  
    .player_big .song_info {
      display: grid;
      grid-template-columns: 25% 75%;
    }
  
    .player_big .song_info {
      display: grid;
      grid-template-columns: 25% 75%;
    }
  }
  